/* Allgemein */

	body, html													{ height: 100%; }
	body, table, input, select, textarea						{ color: #5F594C; font-family: Arial, Helvetica, sans-serif; font-size: 14px; /*line-height: 20px;*/ }
	body 														{ background: #FFFFFF; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	table 														{ border: 0px; border-collapse: collapse; }
	table td, form 												{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	a 															{ color: #2D2F39; cursor: pointer; text-decoration: none; }
	body.sommer a												{ color: #0E412D; cursor: pointer; text-decoration: none; }
	a:hover,
	body.sommer a:hover											{ color: #A48C6B; }
	img 														{ border: 0px; }
	p 															{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }


  input, textarea {  border:solid 1px #DDDBDB; color: #343434 }


/* Inhalt */

	div.inhalt div.vorspann 									{ margin: 0px 0px 16px 0px; }
	div.inhalt div.editbox 										{ margin: 0px 0px 16px 0px; }


/* Schnellanfrage */

	form 														{ margin: 0px 0px 0px 0px; }

	form label.label											{ float: left; display: inline; margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; width: 200px; }

	form div.inputfield input									{ position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; color: #888888; border: 1px solid #7F9DB9; padding: 0px 0px 0px 0px; text-indent: 3px; }

	form div.row												{ clear: both; position: relative; min-height: 18px; _height: 18px; line-height: 18px; margin: 0px 0px 6px 0px; }
	form div.row.input div.inputfield							{ position: absolute; left: 210px; top: 0px; width: 220px; height: 18px; line-height: 18px; }
	form div.row.input div.disabled input						{ background-color: #FFFFFF; }
	form div.row.input div.plz									{ position: absolute; left: 210px; top: 0px; width: 65px; }
	form div.row.input div.ort									{ position: absolute; left: 282px; top: 0px; width: 148px; }

	form a.senden												{ float: right; margin: 15px 303px 0px 0px; }


/* */

	br.clear													{ clear: both; line-height: 0px; font-size: 0px; height: 0px; }
	div.clear													{ clear: both; line-height: 0px; font-size: 0px; height: 0px; overflow: hidden; text-indent: -100px; }

	img.links 													{ float: left; margin: 0px 10px 10px 0px; }
	img.rechts 													{ float: right; margin: 0px 0px 15px 15px; }


/* Allgemein */

	body 												{ background-color: #0E412D; text-align: center; }
	body.layout													{ background: #3E414F; text-align: center; }
	address														{ font-style: normal; }
	hr															{ display: none; }

	h1, h1 a 													{ font-family: Georgia, 'Times New Roman', Times, serif; color: #5F594C; font-size: 36px; line-height: 42px; font-weight: normal; margin: 0px 0px 16px 0px; padding: 0px 0px 0px 0px; text-align: left; }
	h1.untertitel, h1.untertitel a								{ font-family: Georgia, 'Times New Roman', Times, serif; color: #5F594C; font-size: 20px; line-height: 30px; font-weight: normal; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: left; }
	h2, h2 a													{ font-family: Georgia, 'Times New Roman', Times, serif; color: #5F594C; font-size: 36px; line-height: 42px; font-weight: normal; margin: 0px 0px 16px 0px; padding: 0px 0px 0px 0px; text-align: left; }
	h3, h3 a													{ font-size: 14px; margin: 0px 0px 16px 0px; padding: 0px 0px 0px 0px; }
	h4, h4 a													{ font-size: 12px; margin: 0px 0px 16px 0px; padding: 0px 0px 0px 0px; }
	h5, h5 a													{ font-size: 11px; margin: 0px 0px 16px 0px; padding: 0px 0px 0px 0px; }
	h6, h6 a													{ font-size: 11px; margin: 0px 0px 16px 0px; padding: 0px 0px 0px 0px; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a							{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-decoration: none; }

	ul 															{ margin: 0px 0px 16px 0px; padding: 0px 0px 0px 32px; }
	ul li 														{ margin: 0px 0px 8px 0px; padding: 0px 0px 0px 0px; _height: 1px; }
	ul li ul													{ float: none; }
	ol 															{ margin: 0px 0px 16px 0px; padding: 0px 0px 0px 32px; }
	ol li 														{ margin: 0px 0px 8px 0px; padding: 0px 0px 0px 0px; }

	a.button													{ cursor: pointer; line-height: 30px; }
	a.button span.links											{ background: url(images/layout/button-links.png) no-repeat 0px 0px; float: left; display: inline; width: 4px; height: 30px; }
	a.button span.mitte											{ background: url(images/layout/button.png) repeat-x 0px 0px; padding: 0px 9px 0px 9px; font-family: Georgia, 'Times New Roman', Times, serif; font-size: 14px; color: #FFFFFF; text-transform: uppercase; float: left; display: inline; height: 30px; }
	a.button span.rechts										{ background: url(images/layout/button-rechts.png) no-repeat 0px 0px; float: left; display: inline; width: 4px; height: 30px; }

	div.rahmenaussen											{ position: relative; /* top: 54px; 04.02.2013 10:39:42 */ min-width: 940px; overflow: hidden; }
	div.rahmen 													{ position: relative; width: 940px; margin: 0 auto; text-align: left; z-index: 1; }

	div.bgunten 												{ position: absolute; left: 50%; bottom: 400px; width: 1500px; height: 891px; margin: 0px 0px 0px -750px; }




/* Menu */


	div.menu 													{ position: absolute; left: 0px; top: 122px; width: 940px; min-height: 41px; background: url(images/layout/line-orange2.gif); background-color: #E97616; z-index: 3; }
	div.menu ul.menu 											{ width: 940px; list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
  div.menu ul.menu li 										{ float: left; height: 41px; text-align: center; border-right: solid 0px #F1A667; border-left: solid 0px #C06112; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	div.menu ul.menu li.aktiv									{ background: url(images/layout/menu-aktiv.png) no-repeat center 41px; }
	div.menu ul.menu li a 										{ height: 58px; display: block; margin: 15px 15px 0px 15px; color: #FFFFFF; font-size: 13px; line-height: 12px; font-family: Georgia, 'Times New Roman', Times, serif; text-transform: uppercase; }
  div.menu ul.menu li.aktiv a, span.aktiv,
	div.menu ul.menu li a:hover 								{ color: #CDBFAD; }


.current_tab {
  background-color: #6b5832;
  background-image: -moz-linear-gradient(left, #FBECD9, #D37E16);
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#FBECD9), to(#D37E16));
  background-image: -webkit-linear-gradient(left, #FBECD9, #D37E16);
  background-image: -o-linear-gradient(left, #FBECD9, #D37E16);
  background-image: linear-gradient(to right, #FBECD9, #D37E16);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFBECD9', endColorstr='#ffD37E16', GradientType=1);
}



	div.menu_restaurant 													{ position: absolute; left: 0px; top: 122px; width: 940px; height: 41px; background: url(images/layout/line-red.gif); background-color: #E84848; z-index: 3; }
	div.menu_restaurant ul.menu_restaurant 											{ width: 940px; list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
  div.menu_restaurant ul.menu_restaurant li                     { float: left; height: 41px; text-align: center; border-right: solid 0px #EE7D7D; border-left: solid 0px #C01818; }
	div.menu_restaurant ul.menu_restaurant li.aktiv									{ background: url(images/layout/menu-aktiv.png) no-repeat center 71px; }
	div.menu_restaurant ul.menu_restaurant li a 										{ height: 18px; display: block; margin: 15px 15px 0px 15px; color: #FFFFFF; font-size: 13px; line-height: 12px; font-family: Georgia, 'Times New Roman', Times, serif; text-transform: uppercase; }
  div.menu_restaurant ul.menu_restaurant li.aktiv a, li.menu_restaurant span.aktiv,
	div.menu_restaurant ul.menu_restaurant li a:hover 								{ color: #CDBFAD; }
	
	
	div.menu_wellness 													{ position: absolute; left: 0px; top: 122px; width: 940px; height: 41px; background: url(images/layout/line-magenta.gif); background-color: #C70770; z-index: 3; }
	div.menu_wellness ul.menu_wellness 											{ width: 940px; list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
  div.menu_wellness ul.menu_wellness li                     { float: left; height: 41px; text-align: center; border-right: solid 0px #F70D8D; border-left: solid 0px #980556; }
	div.menu_wellness ul.menu_wellness li.aktiv									{ background: url(images/layout/menu-aktiv.png) no-repeat center 71px; }
	div.menu_wellness ul.menu_wellness li a 										{ height: 58px; display: block; margin: 15px 15px 0px 15px; color: #FFFFFF; font-size: 13px; line-height: 12px; font-family: Georgia, 'Times New Roman', Times, serif; text-transform: uppercase; }
  div.menu_wellness ul.menu_wellness li.aktiv a, li.menu_wellness span.aktiv,
	div.menu_wellness ul.menu_wellness li a:hover 								{ color: #CDBFAD; }
	
                                                                                                                                              /* #F7D9B9 */
	div.menu_veranstaltungen 													{ position: absolute; left: 0px; top: 122px; width: 940px; height: 41px; background: url(images/layout/line-ocker.gif); background-color: #F2C08A; z-index: 3; }
	div.menu_veranstaltungen ul.menu_veranstaltungen 											{ width: 940px; list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
  div.menu_veranstaltungen ul.menu_veranstaltungen li                     { float: left; height: 41px; text-align: center; border-right: solid 0px /* #FDF3E8*/ #F3C28D; border-left: solid 0px #A55F12 /* #CBCAB1 */; }
	div.menu_veranstaltungen ul.menu_veranstaltungen li.aktiv									{ background: url(images/layout/menu-aktiv.png) no-repeat center 71px; }
	div.menu_veranstaltungen ul.menu_veranstaltungen li a 										{ height: 18px; display: block; margin: 15px 15px 0px 15px; color: #FFFFFF; font-size: 13px; line-height: 12px; font-family: Georgia, 'Times New Roman', Times, serif; text-transform: uppercase; }
  div.menu_veranstaltungen ul.menu_veranstaltungen li.aktiv a, li.menu_veranstaltungen span.aktiv,
	div.menu_veranstaltungen ul.menu_veranstaltungen li a:hover 								{ color: #CDBFAD; }
	
	
	div.menu_service 													{ position: absolute; left: 0px; top: 122px; width: 940px; height: 41px; background: url(images/layout/line-green.gif); background-color: #87A048; z-index: 3; }
	div.menu_service ul.menu_service 											{ width: 940px; list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
  div.menu_service ul.menu_service li                     { float: left; height: 41px; text-align: center; border-right: solid 0px #AFC47B; border-left: solid 0px #667836; }
	div.menu_service ul.menu_service li.aktiv									{ background: url(images/layout/menu-aktiv.png) no-repeat center 71px; }
	div.menu_service ul.menu_service li a 										{ height: 58px; display: block; margin: 15px 15px 0px 15px; color: #FFFFFF; font-size: 13px; line-height: 12px; font-family: Georgia, 'Times New Roman', Times, serif; text-transform: uppercase; }
  div.menu_service ul.menu_service li.aktiv a, li.menu_service span.aktiv,
	div.menu_service ul.menu_service li a:hover 								{ color: #CDBFAD; }
	

/* Oben */

	div.oben 													{ position: absolute; left: 0px; top: 0px; width: 940px; height: 595px; background-color: #1E2247; }  /* height: 625 03.02.2013 16:49:52 */

  .header3                          { border-radius: 3px }

	div.oben a.logo												{ position: absolute; left: 350px; top: 5px; }


/* Mitte */

	div.mitte 													{ float: left; display: inline; width: 940px; margin: 580px 0px 40px 0px; background-color: #FBECD9; position: relative; }


/* Links */

	div.links 																	{ float: left; display: inline; width: 190px; margin: 60px 0px 30px 30px; }

	div.links a.pagename														{ float: left; margin: 0px 0px 0px 0px; text-transform: uppercase; width: 190px; border-bottom: solid 1px #DFDEDB; padding: 0px 0px 9px 0px; font-size: 16px; line-height: 20px; color: #5F594C; font-family: Georgia, 'Times New Roman', Times, serif; }

	div.links ul.menu 															{ float: left; list-style-type: none; margin: 10px 0px 31px 0px; padding: 0px 0px 0px 0px; }
	div.links ul.menu li 														{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	div.links ul.menu li ul														{ display: none; }
	div.links ul.menu li.aktiv ul												{ display: block; }
	div.links ul.menu li.aktiv ul li											{ margin: 0px 0px 0px 0px; line-height: 20px; }
	div.links ul.menu li.aktiv ul li a											{ color: #5F594C; line-height: 20px; }
	div.links ul.menu li.aktiv ul li.aktiv a,
	div.links ul.menu li.aktiv ul li:hover a									{ color: #A48C6B; font-weight: normal; }
	div.links ul.menu li a													{ font-size: 14px; line-height: 30px; color: #5F594C; background: url(images/layout/pfeil-grau.gif) no-repeat left 12px; display: block; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 11px; }
	div.links ul.menu li.aktiv a,
	div.links ul.menu li a:hover 												{ color: #A48C6B; background: url(images/layout/pfeil-braun.png) no-repeat 0px 12px; }
	div.links ul.menu ul 														{ list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; }
	div.links ul.menu ul li 													{ margin: 0px 0px 0px 0px; padding: 0px 0px 1px 14px; }
	div.links ul.menu ul li a 													{ background-color: transparent; font-weight: normal; margin: 0px 0px 0px 0px; }
	div.links ul.menu ul li.aktiv 												{  }
	div.links ul.menu ul li.aktiv a,
	div.links ul.menu ul li a:hover												{ font-weight: bold; }

	div.links ul.menu ul#subsubmenu li a  														{ background: none; border:solid 0px red; padding: 0px 0px 0px 8px; }
  ul#subsubmenu                                          { display: inline; }


/* Inhalt */

	div.inhalt 													{ margin: 56px 20px 20px 0px; float: right; display: inline; width: 662px; min-height: 580px; }
	div.inhalt_aktivital 													{ margin: 56px 10px 0px 0px; float: right; display: inline; width: 920px; }
	div.inhalt_mein-fahrer 													{ margin: 56px 10px 0px 0px; float: left; display: inline; width: 940px; }
	div.inhalt_cph-parkhotel-links 													{ margin: 56px 10px 0px 0px; float: left; display: inline; width: 940px; }
	div.inhalt ul												{ list-style-type: none; padding: 0px 0px 0px 0px; }
	div.inhalt ul li											{ background: url(images/layout/aufzahlung.gif) no-repeat 0px 8px; padding: 0px 0px 0px 25px; line-height: 24px; margin: 0px 0px 0px 0px; }


/* Inhalt */

	div.inhaltbox													{ margin: 0px 0px 35px 0px; }
	div.inhaltbox h2												{ border-bottom: solid 1px #EDE8E1; padding: 0px 0px 12px 0px; margin: 0px 0px 15px 0px; }
	div.inhaltbox div.bilder										{ width: 207px; float: left; display: inline; }
	div.inhaltbox div.vorspann										{ width: 428px; float: left; display: inline; margin: 0px 0px 0px 20px; }
	div.inhaltbox div.vorspann	ul li								{ line-height: 20px; }
	div.inhaltbox div.buttons										{ margin: -20px 0px 0px 0px; }
	div.inhaltbox div.buttons a.button								{ float: right; }
	div.inhaltbox div.liveedit										{ float: left; margin: 2px 11px 11px 0px; }
	div.inhaltbox div.liveeditnewitem								{ margin: 0px 0px 0px 0px; }

  div.inhaltbox ul li                    { background: url(images/layout/pfeil-grau.gif) no-repeat 8px 12px; display: block; margin: 0px 0px 0px 0px; padding: 3px 0px 0px 20px; }


/* BOXES */

	div.startseite div.boxes									{ float: right; display: inline; }

	div.boxes div.teaseraussen								{ background: url(images/layout/bg-boxes.gif) repeat-y 0px 0px; float: left; display: inline; margin: 0px 0px 20px 0px; }
	div.boxes div.teaseraussen div.teaseroben				{ margin: 0px 0px 0px 0px; padding: 0px 0px 1px 0px; font-size: 1px; line-height: 1px; }
	div.boxes div.teaseraussen div.teaserunten				{ margin: 0px 0px 0px 0px; padding: 1px 0px 0px 0px; font-size: 1px; line-height: 1px; }
	div.boxes div.teaser										{ float: left; display: inline; margin: 0px 0px 0px 20px; width: 205px; position: relative; }
	div.boxes div.teasererstes								{ margin: 0px 0px 0px 0px; }
	div.boxes div.teaser div.innen							{ margin: 5px 5px 5px 5px; }
	div.boxes div.teaser h2									{ margin: 7px 5px 8px 5px; color: #FFFFFF; line-height: 20px; }
	div.boxes div.teaser h2 a								{ color: #333661; font-size: 16px; line-height: 20px; text-transform: uppercase; }
	div.boxes div.teaser div.vorspann						{ margin: 0px 5px 8px 5px; color: #333661; font-size: 14px; line-height: 20px; width: 185px; }
	div.boxes div.teaser a.weiterlesen						{ float: left; display: inline; margin: 0px 10px 11px 10px; background: url(images/layout/pfeil-boxes.gif) no-repeat 0px 6px; padding: 0px 0px 0px 5px; }
	div.boxes div.teaser a.weiterlesen:hover					{ background: url(images/layout/pfeil-boxes-hover.gif) no-repeat 0px 7px; color: #4B5192; }
	div.boxes div.liveedit									{ float: left; margin: 2px 11px 11px 0px; }
	div.boxes div.liveeditnewitem							{ margin: 0px 0px 0px 0px; }
	
	div.element a.weiterlesen						{ float: left; display: inline; margin: 0px 10px 11px 10px; background: url(images/layout/pfeil-boxes.gif) no-repeat 0px 6px; padding: 0px 0px 0px 5px; }
	div.element a.weiterlesen:hover					{ background: url(images/layout/pfeil-boxes-hover.gif) no-repeat 0px 7px; color: #4B5192; }


/* breadcrumb_aussen */

	div.breadcrumb_aussen											{ position: absolute; left: 0px; top: 23px; width: 460px; padding: 0px 30px 0px 30px; height: 31px; border-bottom: solid 1px #DFDEDB; z-index: 1000 }
	div.breadcrumb_aussen span.first									{ float: left; display: inline; margin: 0px 0px 0px 0px; font-size: 12px; line-height: 29px; color: #5F594C; margin: 0px 0px 0px 0px; }
	div.breadcrumb_aussen div										{ float: left; display: inline; height: 25px; margin: 0px 0px 0px 9px; }
	div.breadcrumb_aussen div span									{ color: #5F594C; font-size: 12px; line-height: 29px; }
	div.breadcrumb_aussen div a										{ color: #5F594C; font-size: 12px; line-height: 29px; padding: 0px 10px 0px 0px; }
	div.breadcrumb_aussen div a span									{ color: #5F594C; }
	div.breadcrumb_aussen div a:hover,
	div.breadcrumb_aussen div a:hover span							{ color: #5F594C; }


/* Adresse-Buchung */

	div.ADRESSE                               { position: fixed; left: 0px; height: 40px; bottom: 0px; width: 100%; text-align: center; z-index: 10; }
  div.ADRESSE div.innen									    { width: 940px; height: 40px; margin: 0px auto 0px auto; padding-top: 13px; background-color: #1E2247; text-align: center; font-size: 12px; color: #BCC0E2 }

	div.ONLINE-BUCHUNG                        { position: absolute; left: 0px; top: 585px; height: 40px; bottom: 0px; width: 100%; text-align: center; z-index: 10; }
  div.ONLINE-BUCHUNG div.innen              { width: 710px; height: 40px; margin: 10px auto 10px auto; position: relative; left: 114px; background-color: #FBECD9 /* #1E2247 */; text-align: center; z-index: 10; }


  _div#OB_restaurant { background-color: #E84848 }
  _div#OB_wellness { background-color: #C70770 }
  _div#OB_veranstaltungen { background-color: /* #F7D9B9 */#F2C08A }
  _div#OB_service { background-color: #87A048 }

	div.ONLINE-BUCHUNG div.titel																	{ float: left; font-weight: normal; display: inline; width: 150px; text-transform: uppercase; _font-family: serif; font-size: 14px; line-height: 14px; margin: 14px 0px 0px 10px; }
	div.ONLINE-BUCHUNG form div.row																{ float: left; display: inline; line-height: 22px; width: auto; clear: none; margin: 10px 0px 0px 15px; /* color: #FFFFFF; */ }
	div.ONLINE-BUCHUNG form div.calendar label													{ float: left; display: inline; margin: 0px 8px 0px 0px; width: auto; }
	div.ONLINE-BUCHUNG form div.calendar div.calendarfield										{ float: left; display: inline; width: 118px; margin: 0px 0px 0px 0px; }
	div.ONLINE-BUCHUNG form div.calendar div.calendarfield input									{ background-color: white; float: left; display: inline; width: 80px; height: 19px; line-height: 19px; text-align: center; border: solid 1px #DDDBDB; margin: 0px 5px 0px 0px; text-indent: 0px; }
	div.ONLINE-BUCHUNG form div.calendar div.calendarfield a.ONLINE-BUCHUNGkalenderopener		{ float: right; display: inline; margin: 2px 0px 0px 0px; width: 21px; height: 19px; background: url(images/layout/_kalender.png) no-repeat 0px 0px; font-size: 1px; line-height: 1px; }
	div.ONLINE-BUCHUNG form div.input label														{ float: left; display: inline; margin: 0px 8px 0px 0px; width: auto; }
	div.ONLINE-BUCHUNG form div.input div.inputfield												{ float: left; display: inline; position: relative; left: auto; top: auto; width: 29px; height: 21px; line-height: 21px; padding: 0px 0px 0px 0px; }
	div.ONLINE-BUCHUNG form div.input div.inputfield input										{ text-align: center; border: solid 1px #DDDBDB; text-indent: 0px; width: 29px; height: 21px; }
	div.ONLINE-BUCHUNG form a.button																{ float: left; margin: 5px 0px 0px 15px; }
	div.ONLINE-BUCHUNG form a.__buttongrau															{ padding: 0px 0px 0px 12px; margin: 5px 0px 0px 10px; background: url(images/layout/bg-linie-spritzbox.png) no-repeat 0px 0px; }
	div.ONLINE-BUCHUNG form a.buttonanfrage															{ padding: 0px 0px 0px 12px; margin: 5px 0px 0px 10px; background: url(images/layout/bg-linie-spritzbox.png) no-repeat 0px 0px; }

  div#OB_restaurant  form a.buttonanfrage        { background: url(images/layout/bg-linie-spritzbox-restaurant.png) no-repeat 0px 0px; }
  div#OB_wellness  form a.buttonanfrage          { background: url(images/layout/bg-linie-spritzbox-wellness.png) no-repeat 0px 0px; }
  div#OB_veranstaltungen  form a.buttonanfrage   { background: url(images/layout/bg-linie-spritzbox-veranstaltungen.png) no-repeat 0px 0px; }
  div#OB_service  form a.buttonanfrage           { background: url(images/layout/bg-linie-spritzbox-service.png) no-repeat 0px 0px; }
  
	div.ONLINE-BUCHUNG form a.buttonanfragen														{ float: right; margin: 10px 10px 0px 10px; }

	div.ONLINE-BUCHUNGkalendercontainer															{ z-index: 100; }
	div.ONLINE-BUCHUNGkalender																	{ background-color: #FFFFFF; border: solid 1px #AAAAAA; width: 240px; position: fixed; bottom: 38px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; z-index: 100; }

  div select { border:solid 1px #DDDBDB; color: #343434 }

/* wechselbilder */

	div.wechselbilder											{ position: absolute; left: 0px; top: 163px; width: 940px; height: 432px; }   /* top 193; 03.02.2013 16:22:51 */
	div.wechselbilder div.fadingobj								{ position: absolute; left: 0px; top: 0px; width: 940px; height: 432px; }

	div.wechselbilder div.fadingobj div.liveedit				{ position: absolute; right: 20px; bottom: 20px; }
	div.wechselbilder div.liveeditnewitem						{ position: absolute; right: 20px; bottom: 40px; z-index: 3; }



/* SLIDESHOW */
#slideshow {
 height:280px; /* hier Hoehe der Slideshow-Bilder angeben */
 position:absolute;
}
#slideshow img {
 display:none;
 position:absolute;
 top:0; left:0;
}
#slideshow img.start {
 display:block;
}
.bannerHold {  }
.bannerRotator {  }
.bannerMargin {  }